<!doctype html>

<html>
	<head>
		<link rel="stylesheet" href="style.css" >
		<title>Projet Groupe 36</title>
	</head>
	<body>
		<h1 style="text-align: center;">Projet Groupe 36</h1>
		<p style="font-size: 24px;"><u>Semaine 1:</u></p>
		<p style="font-size: 16px;"><u>Partie individuel</u>:</p>
		<br>
		<a href="Yvan.html">Projet individuel Yvan<br></a>
		<br>
		<a href="Corentin.html">Projet individuel Corentin<br></a>
		<br>
		<a href="Baptiste.html">Projet individuel Baptiste</a>
		<br>
		<p style="font-size: 16px;"><u>Partie en commun</u>:</p>
		<br>
		<a href="Voyageur_de_commerce.html">-Voyageur de commerce<br></a>
		<br>
		<a href="Chef_d_oeuvre.html">-Chef d’oeuvre</a>
		<br>
		<br>
		<p style="font-size: 24px;"><u>Semaine 2:</u></p>
		<a href="projetSemaine2.html">-Jeu avec apprentissage de règles <br></a>
	</body>
</html>

